
.element-komplekt-container .symbol_plus {
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 52px;
    line-height: 62.4px;
    text-align: center;
    color: #000;
    padding-top:120px;
    padding-left: 40px;
    padding-right: 40px;
}

.element-komplekt-container .symbol_ravno {
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 52px;
    line-height: 62.4px;
    text-align: center;
    color: #000;
    padding-top:120px;
    padding-left: 40px;
    padding-right: 40px;
}

.element-komplekt-container .blok_s_kpopkoy {
    padding-top:85px;
    font-size:26px;
    font-weight:bold;
    height:100%;
}

.complement_price_text{
    font-family: "Open Sans";
    font-weight: normal;
    font-size: 24px;
    line-height: 30px;
    text-align: left;
    color: #9d3bc6;
}

.total-for-compect {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 16px;
    line-height: 19.2px;
    text-align: center;
    color: #000;

}
.blok_s_kpopkoy {
    display: flex;
    flex-flow: column;
    flex-wrap: wrap;

}

.price-block {
    padding: 20px;
    margin-top: 10px;
    /*margin-left: 5rem;*/
    display: inline-flex;
}

@media (max-width: 767px) {

    .element-komplekt-container .symbol_plus {
        margin-left:-10px;
        margin-right:-10px;
        padding-top:60px;
    }

    .element-komplekt-container .symbol_ravno {
        margin-left:-10px;
        margin-right:-10px;
        padding-top:60px;
    }

    .element-komplekt-container .blok_s_kpopkoy {
        padding-top:0px;
        width: 100%;
    }

}
@media (max-width: 480px) {
    .element-komplekt-container .blok_s_kpopkoy{
        flex-flow: row wrap;
        justify-content: center;
        align-items: baseline;
    }
    .unproduct-image-container .unproduct-image-link {
        height: auto!important;
        line-height: 0px!important;
    }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
    .element-komplekt-container .symbol_plus {
        padding-left: 5px;
        padding-right: 5px;
    }
    .element-komplekt-container .symbol_ravno {
        padding-left: 5px;
        padding-right: 5px;
    }
}